=== debian/control ===
Source: lttng-modules
Section: kernel
Priority: extra
Maintainer: Jon Bernard <jbernard@debian.org>
Build-Depends: debhelper (>= 9), dkms (>= 2.1.0.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/lttng-modules.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/lttng-modules.git;a=summary
Homepage: https://lttng.org

Package: lttng-modules-dkms
Architecture: all
Depends: ${misc:Depends}
Recommends: lttng-tools
Description: Linux Trace Toolkit (LTTng) kernel modules (DKMS)
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package contains the LTTng kernel modules. These provide additional
 instrumentation (not found in the mainline kernel), the ring buffer library,
 the tracer itself, and some additional utilities.
 .
 Installing on kernel versions prior to 2.6.38 might be possible, but has not
 been tested.
