=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc\d|pre\d)/~$1/,pgpsigurlmangle=s/$/.asc/ \
    http://lttng.org/files/lttng-modules/lttng-modules-(.*)\.tar\.(?:gz|bz2)
