=== debian/changelog ===
lttng-modules (2.9.0-1ubuntu3.2) artful; urgency=medium

  * Fix builds for 4.13.0-38 kernel (LP: #1756240)
    - Update definition of kvm_mmio() to match the new kernel

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Mar 2018 19:12:27 -0400

lttng-modules (2.9.0-1ubuntu3.1) artful; urgency=medium

  * Fix builds for 4.14 kernel (LP: #1739591)
    - [7ceeb15] Fix: update writeback instrumentation for kernel 4.14
    - [1f1ec4e] Fix: update btrfs instrumentation for kernel 4.14
    - [da3122a] Fix: version check error in btrfs instrumentation
    - [7feabe5] Fix: update block instrumentation for 4.14 kernel
    - [467f3a4] Fix: lttng-logger get_user_pages_fast error handling
    - [1d822c6] Update: kvm instrumentation for 4.14.14+, 4.9.77+, 4.4.112+
    - [bda29b7] Update kvm instrumentation for debian kernel 4.9.65-3
    - [5ccd696] Update: kvm instrumentation for 3.16.52 and 3.2.97
    - [d9f561b] Fix: kvm instrumentation for 4.15
    - [3363052] Update kvm instrumentation for 4.15

 -- Colin Ian King <colin.king@canonical.com>  Tue, 6 Feb 2018 16:02:03 +0000

lttng-modules (2.9.0-1ubuntu3) artful; urgency=medium

  * Fix missing ftrace headers on v4.11 (LP: #1704720)
    - adjust a previous kernel version check from v4.12 to v4.11

 -- Colin Ian King <colin.king@canonical.com>  Mon, 17 Jul 2017 11:57:59 +0100

lttng-modules (2.9.0-1ubuntu2) artful; urgency=medium

  * Cherry picks to fix build isues with 4.11 and 4.12 (LP: #1699755)
    - [75833a8] Fix: update mm_vmscan instrumentation for kernel 4.11
    - [e52717e] Fix: update btrfs instrumentation for kernel 4.11
    - [52a391b] Fix: changes to the vm_op fault cb prototype in
                libringbuffer
    - [8a9f549] Fix: update scsi instrumentation for kernel 4.11
    - [678dd1c] Fix: timers cputime_t arguments replaced by ull in kernel
                4.11
    - [4c4d77d] Fix: atomic_add_unless() returns true/false rather than
                prior value
    - [7793231] Fix: kref changes for kernel 4.11
    - [673e9a0] Fix: update sched instrumentation for kernel 4.12
    - [e2833be] Fix: update ringbuffer for kernel 4.12
    - [5807b1a] Fix: update btrfs instrumentation for kernel 4.12
    - [d245707] Fix: update block instrumentation for kernel 4.12
    - [5d84966] Fix: update ftrace probe for kernel 4.12
    - [bc1fb1b] Fix: Build ftrace probe on kernels prior to 4.12
    - [32fe46f] Fix: section mismatch warning caused by __exit annotation
  * Don't build ftrace lttng module for 4.11 upwards as this currently
    requires the full kernel source and not just the headers anymore

 -- Colin Ian King <colin.king@canonical.com>  Mon, 26 Jun 2017 14:53:11 +0100

lttng-modules (2.9.0-1ubuntu1) zesty; urgency=medium

  * Cherry picks to fix issues with Linux 4.10
    - [507143b] timer instrumentation: adapt to ktime_t without union
    - [ff8bdcc] btrfs instrumentation: update to 4.10 kernel
    - [1e36732] Adapt lttng-modules to Linux 4.10 cpu hotplug state machine
    - [f3166f2] Update btrfs instrumentation for 4.10 kernel
    - [f1a87e2] Fix: 4.10 btrfs instrumentation update backward compat
    - [ce4a2f0] Fix: 4.10 hotplug adaptation backward compat
    - [da3b99a] Fix: only include linux/cpuhotplug.h for kernels >= 4.10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 21 Feb 2017 09:04:02 -0600

lttng-modules (2.9.0-1) unstable; urgency=medium

  * [500ac85] New upstream version 2.9.0

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 29 Nov 2016 18:13:55 -0500
