## lttng-modules 2.10.5

=== debian/changelog ===
lttng-modules (2.10.5-1ubuntu1) bionic; urgency=medium

  * Fix builds for 4.13.0-38 kernel (LP: #1756240)
    - Update definition of kvm_mmio() to match the new kernel

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 23 Mar 2018 10:20:08 -0400

lttng-modules (2.10.5-1) unstable; urgency=medium

  * [a2c04be] Switched my uploader email to @debian.org
  * [d12047b] Moved VCS to salsa.debian.org
  * [3d73583] New upstream version 2.10.5
  * [ca1e313] Use secure copyright format uri
  * [3b094a7] Bump standards version to 4.1.3
  * [696d37e] Add patch to fix build on 4.14.0-3

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 30 Jan 2018 16:35:18 -0500

lttng-modules (2.10.4-1) unstable; urgency=medium

  * [2926967] New upstream version 2.10.4

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 08 Nov 2017 14:28:35 -0500

lttng-modules (2.10.3-1) unstable; urgency=medium

  * [5a07c44] Fix build with linux-rt 4.9 kernel
  * [d099769] New upstream version 2.10.3
  * [3d2a6d4] Use https url in watch file

 -- Michael Jeanson <mjeanson@ubuntu.com>  Mon, 06 Nov 2017 11:02:56 -0500

lttng-modules (2.10.2-2) unstable; urgency=medium

  * [0ac6cb8] Add autopkgtest support

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 24 Oct 2017 15:15:09 -0400

lttng-modules (2.10.2-1) unstable; urgency=medium

  * [d5106f3] New upstream version 2.10.2
  * [ca6162d] Changed deprecated extra priority to optional
  * [4eb2511] Bump standards version to 4.1.1
  * [f0c44a7] Use dpkg-dev instead of parsing the output of dpkg-parsechangelog

 -- Michael Jeanson <mjeanson@ubuntu.com>  Thu, 12 Oct 2017 16:14:22 -0400

lttng-modules (2.10.0-1) unstable; urgency=medium

  * [b1735c2] Move to DEP-14 branch naming
  * [8ea9cfd] New upstream version 2.10.0
  * [4e8ed31] Drop patch merged upstream

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 01 Aug 2017 17:08:55 -0400

lttng-modules (2.9.3-1) unstable; urgency=medium

  * [0f7109e] New upstream version 2.9.2
  * [0ad5f83] Do not consider rc versions in watch file
  * [d00dd27] New upstream version 2.9.3
  * [e82c47f] Bump standards version to 4.0.0, no changes necessary
  * [6f4c281] Add support for kernel 4.12

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 30 Jun 2017 15:27:08 -0400

lttng-modules (2.9.1-1) unstable; urgency=medium

  * [2b5c32e] New upstream version 2.9.1

 -- Michael Jeanson <mjeanson@ubuntu.com>  Mon, 20 Feb 2017 17:24:31 -0500
