=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: lttng-modules
 Section: kernel
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
-Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
-Build-Depends: debhelper (>= 9), dkms (>= 2.1.0.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/lttng-modules.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/lttng-modules.git;a=summary
+Uploaders: Michael Jeanson <mjeanson@debian.org>
+Build-Depends: debhelper (>= 9), dkms (>= 2.1.0.0), dpkg-dev (>= 1.16.1)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/lttng-modules.git
+Vcs-Browser: https://salsa.debian.org/debian/lttng-modules.git
 Homepage: https://lttng.org
 
 Package: lttng-modules-dkms
