=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with dkms

override_dh_dkms:
	dh_dkms -V ${DEB_VERSION_UPSTREAM}

override_dh_auto_install:
	# Build install files for the dkms'ified sources
	sed -e 's/CVERSION/${DEB_VERSION_UPSTREAM}/g' < debian/lttng-modules-dkms.install.in > debian/lttng-modules-dkms.install
	sed -e 's/CVERSION/${DEB_VERSION_UPSTREAM}/g' < debian/lttng-modules-dkms.dkms.in > debian/lttng-modules-dkms.dkms
	dh_auto_install

override_dh_install:
	dh_install -Xdebian/ -XLICENSE -Xgpl-2.0.txt -Xlgpl-2.1.txt -X.swp

override_dh_auto_clean:
	exit 0

override_dh_auto_build:
	exit 0

override_dh_clean:
	rm -f debian/lttng-modules-dkms.install
	rm -f debian/lttng-modules-dkms.dkms
	dh_clean
