## lttng-modules 2.10.7

=== debian/changelog ===
lttng-modules (2.10.7-1) unstable; urgency=medium

  * [a2b641e] New upstream version 2.10.7
  * [473eab3] Drop patch merged upstream
  * [8237ded] Bump standard to 4.2.0, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 09 Aug 2018 16:57:36 -0400

lttng-modules (2.10.6-2) unstable; urgency=medium

  * [4005ba5] Add patch to fix build on linux 4.16

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 04 Jul 2018 11:51:42 -0400

lttng-modules (2.10.6-1) unstable; urgency=medium

  * [60f9658] New upstream version 2.10.6
  * [e1998ce] Drop patch merged upstream
  * [36dee0d] Use salsa canonical uri in VCS-Browser
  * [8542a9d] Bump standard to 4.1.4, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 23 May 2018 11:30:51 -0400
