## lttng-modules 2.10.8

=== debian/changelog ===
lttng-modules (2.10.8-1ubuntu2~18.04.5) bionic; urgency=medium

  * Backport fixes to jbd2 format in 5.4.229 (LP: #2006755)
    - d/p/0016-fix-jbd2-use-the-correct-print-format.patch
    - d/p/0017-fix-jbd2-use-the-correct-print-format-v5.10.163.patch
    - d/p/0018-fix-jbd2-upper-bound-for-v5.10.163.patch
    - d/p/0019-fix-jbd2-use-the-correct-print-format-v5.4.229.patch

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 10 Feb 2023 09:56:19 +0200

lttng-modules (2.10.8-1ubuntu2~18.04.4) bionic; urgency=medium

  * Backport upstream fix to handle removal of random tracepoints in the
    kernel (LP: #1986921):
    - d/p/compat-5.4/0001-support-kernels-without-random-tracepoints.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 08 Sep 2022 08:14:15 +0000

lttng-modules (2.10.8-1ubuntu2~18.04.3) bionic; urgency=medium

  * Fix writeback_queue_io() modification (LP: #1896781):
    - d/p/compat-5.9/0001-fix-writeback-queue-io.patch

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Sep 2020 16:06:01 +0200

lttng-modules (2.10.8-1ubuntu2~18.04.2) bionic; urgency=medium

  * Fix vmalloc_sync_all() removal (LP: #1874521). Changes from upstream lttng repo:
    - d/p/compat-5.6/0001-Update-for-kernel-5.7-use-vmalloc_sync_mappings-on-k.patch
    - d/p/compat-5.6/0002-Fix-missing-wrapper-rename-to-wrapper_vmalloc_sync_m.patch
    - d/p/compat-5.6/0003-Fix-Use-vmalloc_sync_mappings-on-kernel-5.6-as-well.patch
    - d/p/compat-5.6/0004-Update-Use-vmalloc_sync_mappings-for-stable-kernels.patch
    - d/p/compat-5.6/0005-Update-Use-vmalloc_sync_mappings-for-ubuntu.patch

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 08 Jun 2020 16:57:12 +0200

lttng-modules (2.10.8-1ubuntu2~18.04.1) bionic; urgency=medium

  * Sync with Eoan to fix 5.3 build issues (LP: #1844764)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 22 Nov 2019 18:11:50 -0300

lttng-modules (2.10.8-1ubuntu2) eoan; urgency=medium

  * Fix dkms build with Linux 5.1/5.2 (LP: #1830048) 
    - debian/patches/0006-Fix-mm-create-the-new-vm_fault_t-type-v5.1.patch
    - debian/patches/0007-Fix-rcu-Remove-wrapper-definitions-for-obsolete-RCU..patch
    - debian/patches/0008-Fix-pipe-stop-using-can_merge-v5.1.patch
    - debian/patches/0009-Fix-Revert-KVM-MMU-show-mmu_valid_gen.-v5.1.patch
    - debian/patches/0010-Fix-Remove-start-and-number-from-syscall_get_argumen.patch
    - debian/patches/0011-fix-timer-trace-Improve-timer-tracing-v5.2.patch
    - debian/patches/0012-fix-mm-vmscan-drop-may_writepage-and-classzone_idx-f.patch
    - debian/patches/0013-fix-mm-vmscan-simplify-trace_reclaim_flags-and-trace.patch
    - debian/patches/0014-fix-mm-move-recent_rotated-pages-calculation-to-shri.patch
    - debian/patches/0015-fix-random-only-read-from-dev-random-after-its-pool-.patch

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 31 May 2019 16:13:39 -0500

lttng-modules (2.10.8-1ubuntu1) disco; urgency=medium

  * Fix Linux 5.0 dkms build issues (LP: #1813062)
    - Minor patch wiggle backports of upstream commits:
    [80bb260] Fix: Remove 'type' argument from access_ok()
              function (v5.0)
    [cef5d79] Fix: signal: Remove SEND_SIG_FORCED (v4.20)
    [b90a7f3] Fix: signal: Distinguish between kernel_siginfo and
              siginfo
    [b9dbdfe] Fix: Replace pointer values with task->tk_pid and
              rpc_clnt->cl_clid
    [28fef30] Fix: SUNRPC: Simplify defining common RPC trace
              events (v5.0)

 -- Colin Ian King <colin.king@ubuntu.com>  Thu, 24 Jan 2019 14:46:47 +0100

lttng-modules (2.10.8-1) unstable; urgency=medium

  * [7037820] New upstream version 2.10.8
  * [9138c6b] Bump standard to 4.2.1, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 02 Nov 2018 16:13:20 -0400
