=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://lttng.org/files/lttng-modules/lttng-modules-([\d\.]*)\.tar\.(?:gz|bz2)
