## lttng-modules 2.11.1

=== debian/changelog ===
lttng-modules (2.11.1-1) unstable; urgency=medium

  * [097ed28] New upstream version 2.11.1

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 29 Jan 2020 11:40:35 -0500

lttng-modules (2.11.0-2) unstable; urgency=medium

  * [a196266] Add new probes to dkms config

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 21 Oct 2019 17:18:34 -0400

lttng-modules (2.11.0-1) unstable; urgency=medium

  * [79326af] New upstream version 2.11.0
  * [a732214] Bump debhelper to 11
  * [b0627db] Set Rules-Requires-Root to no
  * [3da3e09] Bump standards version to 4.4.1
  * [1513156] Update d/copyright

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 17 Oct 2019 15:49:22 -0400

lttng-modules (2.10.11-1) unstable; urgency=medium

  * [64ea811] New upstream version 2.10.11

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 12 Sep 2019 11:17:02 -0400

lttng-modules (2.10.10-1) unstable; urgency=medium

  * [c753cf3] Disable Salsa CI autopkgtest test
  * [113af65] New upstream version 2.10.10

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 12 Jul 2019 14:21:09 -0400

lttng-modules (2.10.9-2) unstable; urgency=medium

  * [f6ae7c6] Don't remove README from sources (Closes: #924896)

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 18 Mar 2019 13:02:40 -0400

lttng-modules (2.10.9-1) unstable; urgency=medium

  * [000a3f0] Add Salsa CI configuration
  * [190ff29] dkms autopkgtest requires machine isolation
  * [a220fec] New upstream version 2.10.9
  * [f4fb560] Bump debhelper compat to 10
  * [60010d9] Bump standards version to 4.3.0
  * [77dbb46] Add upstream metadata file
  * [7a30331] Exclude doc files from usr/src

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 12 Mar 2019 15:36:16 -0400
