## lttng-modules 2.11.2

=== debian/changelog ===
lttng-modules (2.11.2-1ubuntu0.2) focal; urgency=medium

  * Fix writeback_queue_io() modification (LP: #1896781):
    - d/p/compat-5.9/0001-fix-writeback-queue-io.patch

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Sep 2020 18:21:58 +0200

lttng-modules (2.11.2-1ubuntu0.1) focal; urgency=medium

  * Fix vmalloc_sync_all() removal (LP: #1874521). Changes from upstream lttng repo:
    - d/p/compat-5.6/0001-Update-for-kernel-5.7-use-vmalloc_sync_mappings-on-k.patch
    - d/p/compat-5.6/0002-Fix-missing-wrapper-rename-to-wrapper_vmalloc_sync_m.patch
    - d/p/compat-5.6/0003-Fix-Use-vmalloc_sync_mappings-on-kernel-5.6-as-well.patch
    - d/p/compat-5.6/0004-Update-Use-vmalloc_sync_mappings-for-stable-kernels.patch
    - d/p/compat-5.6/0005-Update-Use-vmalloc_sync_mappings-for-ubuntu.patch

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 08 Jun 2020 16:27:24 +0200

lttng-modules (2.11.2-1) unstable; urgency=medium

  * [2bebc7c] New upstream version 2.11.2

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 26 Feb 2020 11:12:39 -0500
