=== debian/changelog ===
lttng-modules (2.12.0-1) unstable; urgency=medium

  * [e5929d1] New upstream version 2.12.0
  * [4023fa1] Update d/copyright

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 08 Apr 2020 15:49:55 -0400
