## lttng-modules 2.12.1

=== debian/changelog ===
lttng-modules (2.12.1-1) unstable; urgency=medium

  * [d5516c1] New upstream version 2.12.1
  * [079f83b] Add lttng-wrapper.ko to dkms config

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 03 Jun 2020 13:33:34 -0400
