## lttng-modules 2.12.2

=== debian/changelog ===
lttng-modules (2.12.2-1ubuntu3) hirsute; urgency=medium

  * Linux 5.11 support (LP: #1918109):
    - debian/patches/0010-linux-5.11-support.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Mar 2021 10:14:01 +0000

lttng-modules (2.12.2-1ubuntu2) hirsute; urgency=medium

  * Import upstream/stable-2.12 fixes for Linux 5.9 && 5.10:
    https://github.com/lttng/lttng-modules.git

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 26 Nov 2020 11:07:33 +0000

lttng-modules (2.12.2-1ubuntu1) groovy; urgency=medium

  * fix build bug with kernel 5.8. (LP: #1896077)

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 16 Sep 2020 14:26:51 +0000

lttng-modules (2.12.2-1) unstable; urgency=medium

  * [5de8762] New upstream version 2.12.2

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 05 Aug 2020 13:52:08 -0400
