## lttng-modules 2.12.3

=== debian/changelog ===
lttng-modules (2.12.3-1) unstable; urgency=medium

  * [5674e6f] New upstream version 2.12.3

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 06 Oct 2020 11:08:17 -0400
