## lttng-modules 2.12.4

=== debian/changelog ===
lttng-modules (2.12.4-1) unstable; urgency=medium

  * [46f9e6c] New upstream version 2.12.4

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 12 Jan 2021 10:38:54 -0500
