=== debian/changelog ===
lttng-modules (2.12.5-1ubuntu2~20.04.6) focal; urgency=medium

  * Fix compile time error on kernels > 5.15.171 and < 5.16.0 (LP: #2096645)
    - 0017-Fix-tracepoint-mm_page_alloc_zone_locked-v5.15.171.patch

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 05 Feb 2025 11:28:34 +0100

lttng-modules (2.12.5-1ubuntu2~20.04.5) focal; urgency=medium

  * Backport fixes to jbd2 format in 5.4.229 (LP: #2004644)
    - d/p/0013-fix-jbd2-use-the-correct-print-format.patch
    - d/p/0014-fix-jbd2-use-the-correct-print-format-v5.10.163.patch
    - d/p/0015-fix-jbd2-upper-bound-for-v5.10.163.patch
    - d/p/0016-fix-jbd2-use-the-correct-print-format-v5.4.229.patch

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 03 Feb 2023 11:09:19 +0200

lttng-modules (2.12.5-1ubuntu2~20.04.4) focal; urgency=medium

  * Backport fixes to handle kfree_skb_reason() in 5.15.y (LP: #1990232)
    - d/p/0010-compat-v5.15.58-add-kfree-skb-reason.patch
    - d/p/0011-compat-v5.15.58-rename-SKB-DROP-REASON-SOCKET-FILTER.patch
    - d/p/0012-compat-v5.15.58-introduce-kfree-skb-reason.patch

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Sep 2022 16:32:14 +0200

lttng-modules (2.12.5-1ubuntu2~20.04.3) focal; urgency=medium

  * [ed1149ef] Backport upstream fix to handle removal of random.h
    The change was backported to v5.15.44 by upstream stable and will
    break the build for focal:linux-hwe-5.15. (LP: #1986921)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Aug 2022 11:04:49 +0200

lttng-modules (2.12.5-1ubuntu2~20.04.2) focal; urgency=medium

  * Cherry picks support for kernel >= v5.14 from
    upstream/stable-2.12. (LP: #1960165)

 -- Andrea Righi <andrea.righi@canonical.com>  Sun, 06 Feb 2022 17:07:00 +0000

lttng-modules (2.12.5-1ubuntu2~20.04.1) focal; urgency=medium

  * Use Impish version of lttng-modules with Focal (LP: #1932165).

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Jul 2021 12:07:28 +0000

lttng-modules (2.12.5-1ubuntu2) impish; urgency=medium

  * Cherry picks support for kernel v5.13 from upstream/stable-2.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 May 2021 10:00:37 +0000

lttng-modules (2.12.5-1ubuntu1) impish; urgency=medium

  * Cherry picks support for kernel v5.12 from upstream/stable-2.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 May 2021 11:13:17 +0000

lttng-modules (2.12.5-1) unstable; urgency=medium

  * [8e0b514] New upstream version 2.12.5
  * [9feae13] Refreshed patches
  * Add support for kernel v5.11
  * Add support for stable branch kernels with sublevel >=256

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 17 Feb 2021 17:12:39 -0500

lttng-modules (2.12.2-1ubuntu1~20.04.2) focal; urgency=medium

  * No change rebuild in security pocket. LP: #1914279.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Apr 2021 16:08:09 +0100

lttng-modules (2.12.2-1ubuntu1~20.04.1) focal; urgency=medium

  [ Andrea Righi ]
  * Fix build bug with kernel 5.8. (LP: #1896077).

  * Use the Groovy version of lttng-modules with Focal.

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Nov 2020 00:26:51 -0500
