## lttng-modules 2.13.1

=== debian/changelog ===
lttng-modules (2.13.1-1) unstable; urgency=medium

  * [a4701a4] New upstream version 2.13.1

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 05 Jan 2022 14:08:28 -0500

lttng-modules (2.13.0-2) unstable; urgency=medium

  * [6d6009d] Update Salsa CI pipeline config
  * [9c934f8] Update to debhelper compat 12

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 22 Oct 2021 12:08:28 -0400

lttng-modules (2.13.0-1) unstable; urgency=medium

  * [d3af6a6] New upstream version 2.13.0
  * [917bbe8] Refreshed patches for 2.13
  * [cf4c5cb] Bump watch file version to 4
  * [1902e3b] Update debian/copyright
  * [049e5c3] Exclude new docs from dkms package
  * [219cd42] Update dkms config

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 18 Oct 2021 15:45:42 -0400
