=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: lttng-modules
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
+Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper (>= 11~), dkms (>= 2.1.0.0), dpkg-dev (>= 1.16.1)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), dkms (>= 2.1.0.0)
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/lttng-modules.git
 Vcs-Browser: https://salsa.debian.org/debian/lttng-modules/
