## lttng-modules 2.13.4

=== debian/changelog ===
lttng-modules (2.13.4-1ubuntu1) kinetic; urgency=medium

  * Support Linux 5.19 (LP: #1982297):
    - debian/patches/0001-fix-mm-page_alloc-fix-tracepoint-mm_page_alloc_zone_.patch
    - debian/patches/0002-fix-fs-Remove-flags-parameter-from-aops-write_begin-.patch
    - debian/patches/0003-fix-workqueue-Fix-type-of-cpu-in-trace-event-v5.19.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Jul 2022 07:03:01 +0000

lttng-modules (2.13.4-1) unstable; urgency=medium

  * [431cdf5] New upstream version 2.13.4

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 03 Jun 2022 16:15:35 -0400
