## lttng-modules 2.13.7

=== debian/changelog ===
lttng-modules (2.13.7-1) unstable; urgency=medium

  * [a85260b] New upstream version 2.13.7
  * [8da9d13] Update dkms config (Closes: #1019250)

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 19 Oct 2022 14:29:50 -0400
