## lttng-modules 2.13.8

=== debian/changelog ===
lttng-modules (2.13.8-1~ubuntu22.10.1) kinetic; urgency=medium

  * Fix jbd2 build (LP: #2017006)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 20 Apr 2023 09:20:21 +0000

lttng-modules (2.13.8-1~ubuntu22.10.0) kinetic; urgency=medium

  * Backport dkms support for hwe support (LP: #2004644)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 14 Feb 2023 15:07:11 +0100

lttng-modules (2.13.8-1) unstable; urgency=medium

  * [813bc03] New upstream version 2.13.8

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 16 Jan 2023 11:47:18 -0500
