## lttng-modules 2.13.9

=== debian/changelog ===
lttng-modules (2.13.9-1+deb12u1) bookworm; urgency=medium

  * Fix build on linux 5.10.0-33 from bullseye (Closes: #1095902)
  * [2f122b3] Bookworm gbp branch config
  * [91937e4] Add patch to fix build on Linux 5.10.220..5.11

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 18 Feb 2025 15:19:43 -0500

lttng-modules (2.13.9-1) unstable; urgency=medium

  * [2f1b62b] New upstream version 2.13.9
    - Bugfix release, adds support for v6.2 and multiple stable kernels.

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 07 Mar 2023 14:12:32 -0500
