=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper-compat (= 12), dkms (>= 2.1.0.0)
+Build-Depends: debhelper-compat (= 12), dh-sequence-dkms
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/lttng-modules.git
 Vcs-Browser: https://salsa.debian.org/debian/lttng-modules/
 Homepage: https://lttng.org
+Testsuite: autopkgtest-pkg-dkms
 
 Package: lttng-modules-dkms
 Architecture: all
