## lttng-modules 2.13.10

=== debian/changelog ===
lttng-modules (2.13.10-1ubuntu1) noble; urgency=medium

  * Fix Linux 6.7 support. (LP: #2048771)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Jan 2024 10:39:56 +0000

lttng-modules (2.13.10-1) unstable; urgency=medium

  * [9cf6ada] New upstream version 2.13.10
    - Bugfix release, adds support for v6.3 and multiple stable kernels.
  * [53979b6] Refresh patches for 2.13.10

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 12 Jun 2023 16:35:38 -0400
