## lttng-modules 2.13.11

=== debian/changelog ===
lttng-modules (2.13.11-1ubuntu1) noble; urgency=medium

  * Linux 6.8 support 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Mar 2024 15:33:40 +0000

lttng-modules (2.13.11-1) unstable; urgency=medium

  * [91d897d] New upstream version 2.13.11
    - Bugfix release, adds support for v6.6 and v6.7

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 11 Jan 2024 11:09:46 -0500
