=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lttng-modules
 Section: kernel
 Priority: optional
-Maintainer: Jon Bernard <jbernard@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-sequence-dkms
 Standards-Version: 4.6.0.1
