## lttng-modules 2.13.14

=== debian/changelog ===
lttng-modules (2.13.14-1ubuntu1) oracular; urgency=medium

  * Fix Linux 6.11 FTBFS.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Sep 2024 13:34:05 +0000

lttng-modules (2.13.14-1) unstable; urgency=medium

  * [1f8eb0c] New upstream version 2.13.14
  * [2a2f5f6] Refresh patches for 2.13.14

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 18 Jul 2024 13:55:33 -0400

lttng-modules (2.13.13-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * [d5a1f81] fix kernel version parsing if there are only two numeric
    components (Closes: #1074479)

  [ Michael Jeanson ]
  * [a5163d1] dkms: ftrace probe removed upstream
  * [6f28872] Refresh upstream signing key
  * [a96286a] Bump standards version to 4.6.2

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 05 Jul 2024 16:50:27 -0400

lttng-modules (2.13.13-1) unstable; urgency=medium

  * [bc6f05d] New upstream version 2.13.13
    - Bugfix release, adds support for v6.9

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 23 May 2024 14:01:19 -0400

lttng-modules (2.13.12-1) unstable; urgency=medium

  * [e8cef83] New upstream version 2.13.12
    - Bugfix release, adds support for v6.8
  * [363c5bf] Refresh patches for 2.13.12

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 21 Mar 2024 17:40:11 -0400
