## lttng-modules 2.13.15

=== debian/changelog ===
lttng-modules (2.13.15-1) unstable; urgency=medium

  * [c55dfc6] New upstream version 2.13.15
    - Bugfix release, adds support for v6.11 (Closes: #1081375)

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 09 Oct 2024 14:22:41 -0400
