## lttng-modules 2.13.16

=== debian/changelog ===
lttng-modules (2.13.16-1) unstable; urgency=medium

  * [e2da4b9] New upstream version 2.13.16
    - Bugfix release, adds support for v6.12

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 19 Nov 2024 13:47:18 -0500
