=== debian/changelog ===
lttng-modules (2.13.17-1ubuntu1) plucky; urgency=medium

  * Fix compile time errors in Linux 6.14.2 (LP: #2110562)
    - fix-trace_balance_dirty_pages-parameters-changed-in-Linux-v6.15-rc1.patch
    - fix-trace_balance_dirty_pages-parameters-changed-in-Linux-v6.14.2.patch
    - fix-trace_balance_dirty_pages-in-Linux-v6.14.2.patch

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 14 May 2025 06:53:48 +0200

lttng-modules (2.13.17-1) unstable; urgency=medium

  * [8dd4688] New upstream version 2.13.17
    - Bugfix release, adds support for v6.13
  * [ae31fe8] Refresh patches

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 24 Jan 2025 16:13:08 -0500
