## lttng-modules 2.13.18

=== debian/changelog ===
lttng-modules (2.13.18-1+deb13u1) trixie; urgency=medium

  * Fix potential kernel crash with syscall tracing (Closes: ##1117551)
  * [4b4342c] debian/gbp.conf: branch config for trixie
  * [a8a56d6] Add patch to fix syscall tracing with kernels >= v6.13

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 07 Oct 2025 13:46:28 -0400

lttng-modules (2.13.18-1) unstable; urgency=medium

  * [25407c8] New upstream version 2.13.18

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 14 Apr 2025 18:01:05 -0400
